@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    font-family:  "Poppins", sans-serif;
    margin: 0;padding: 0;
}
:root{
    --thm-font:  "Poppins", sans-serif;
    --thm-base: #025042;
    --thm-base-light: #EE3F2330;
    --thm-base2: #025042;
    --thm-base2-light: #DAB53D30;
    --thm-base3: #22386B;
    --thm-base3-light: #22386B30;
    --thm-black: #000000;
    --thm-black-ligth: #00000040;
    --thm-gray: #999999;
    --thm-white: #ffffff;
    --thm-section-bg: #f7f7f7;
    --thm-footer: #e2e2e2;  
    --thm-primary: #666666;
}
h1,
h2,
h3,
h4,
h5,
h6,
p{ margin: 0; }
ul{ margin: 0; padding: 0; }
li{ list-style: none; }
h1{ font-size: 45px; font-weight: 500;} 
h2{ font-size: 32px; font-weight: 600;} 
h3{ font-size: 24px;} 
h4{ font-size: 22px; font-weight: 600;} 
h5{ font-size: 20px; font-weight: 500;} 
h6{ font-size: 18px;}
a{ color: var(--thm-black); text-decoration: none; font-weight: 500; transition: 0.5s;}
a:hover {color: var(--thm-base); }
.mb-80{ margin-bottom: 80px;}
.mt-80{ margin-top: 80px;}
.container{ max-width: 1350px;}
img{ border-radius: 10px;}

.heading-tag{ font-size: 17px; color: var(--thm-base); margin-bottom: 10px; font-weight: 600; text-transform: uppercase;}
.heading{ color: var(--thm-base); margin-bottom: 15px; font-weight: 700;}
.heading span{ background: #025042; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.description{ font-size: 20px; margin-bottom: 20px; font-weight: 400; color: var(--thm-base);}

.form-section { width: 100%; margin: auto; margin-top: 10px; padding: 30px; border-radius: 30px; background-color: #ffffff;}
.form-heading { font-size: 26px; margin-bottom: 20px; color: var(--thm-base); font-weight: 600;}
.form-control { display: block; margin-top: 3px; padding: 10px 15px; font-size: 14px; color: var(--thm-black); background-color: var(--thm-color); background-clip: padding-box; border: 2px solid var(--thm-black); -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 12px; transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;}
.form-control::placeholder { color: #000000; opacity: 1;}
.form-select { border-radius: 0px; margin-top: 3px; padding: 10px 15px; font-size: 14px; border-radius: 4px; border: 2px solid var(--thm-black); color: var(--thm-black); background-color: transparent;}
.form-select:focus { border: 2px solid transparent; box-shadow: #38a4ce30 0px 0px 0px 0.25rem;}
.form-control:focus { color: var(--thm-black); background-color: var(--thm-color); outline: 0px; border: 2px solid transparent; box-shadow: #38a4ce30 0px 0px 0px 0.25rem;}
.form-section button{ border: none; background-color: transparent; color: var(--thm-white);}
.form-section h6{ margin-bottom: 20px;}


.button a { display: inline-block; padding: 10px 30px; border-radius: 30px; text-transform: uppercase; transition: all 0.2s ease-in; position: relative; overflow: hidden; font-size: 15px; font-weight: 600; cursor: pointer; color: var(--thm-white); z-index: 1; background-color: var(--thm-base2);}
.button a:before { content: ""; position: absolute; left: 50%; transform: translateX(-50%) scaleY(1) scaleX(1.25); top: 100%; width: 140%; height: 180%; background-color: rgba(0, 0, 0, 0.05); border-radius: 50%; display: block; transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1); z-index: -1;}
.button a:after { content: ""; position: absolute; left: 55%; transform: translateX(-50%) scaleY(1) scaleX(1.45); top: 180%; width: 160%; height: 190%; background-color: var(--thm-base); border-radius: 50%; display: block; transition: all 0.5s 0.1s cubic-bezier(0.55, 0, 0.1, 1); z-index: -1;}
.button a:hover { color: #ffffff;}
.button a:hover:before { top: -35%; background-color: var(--thm-base); transform: translateX(-50%) scaleY(1.3) scaleX(0.8);}
.button a:hover:after { top: -45%; background-color: var(--thm-base); transform: translateX(-50%) scaleY(1.3) scaleX(0.8);}

.formbutton { display: inline-block; padding: 10px 30px; border-radius: 30px; text-transform: uppercase; font-size: 15px; font-weight: 600; cursor: pointer; color: var(--thm-white); background-color: var(--thm-base2) !important;}

header{ background-color: var(--thm-white); box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;}
.nav-bar { display: flex; padding: 3px 150px; justify-content: space-between; align-items: center; }
.nav-bar .logo{ max-width: 200px;}
.btn-toggle-div{ display: flex; gap: 10px; align-items: center;}

.banner-eq-form{ background-color: var(--thm-white); padding: 20px; border-radius: 10px;}
.banner-eq-form .heading-tag{ color: var(--thm-base2);}
.banner-eq-form .form-section button{ border: none; background-color: transparent; width: 100%; color: var(--thm-white);}
.banner-eq-form .form-control {border: 1px solid #00000010; background-color: var(--thm-section-bg);}
.banner-eq-form .form-control::placeholder { color: #000000; opacity: 1;}
.banner-eq-form .form-select { border: 1px solid #00000010; background-color: var(--thm-section-bg);}
.banner-eq-form .form-select:focus { border: 1px solid transparent; background-color: transparent; box-shadow: rgba(204, 173, 0, 0.25) 0px 0px 0px 0.1rem;}
.banner-eq-form .form-control:focus {border: 1px solid transparent; background-color: transparent; box-shadow: rgba(204, 173, 0, 0.25) 0px 0px 0px 0.1rem;}

.banner-section .banner-img{ background-image: url(../images/banner.jpg); min-height: 600px; background-size: cover; background-position: center, right; background-repeat: no-repeat; padding: 180px 0px;}
.banner-section h1{ color: var(--thm-base); margin-bottom: 15px; font-weight: 400; margin-left: 0px;}
.banner-section .description{ color: var(--thm-white); margin-bottom: 20px;}
.banner-section h6{
    font-size: 24px;
    font-weight: 700;
}

.about{
    background-image: url(../images/about.jpg); background-size: cover; background-position: center, right; background-repeat: no-repeat;
}
.about .section-container{
    background-color: #ffffff;
    padding: 50px;
}


.calltoaction{ padding: 30px 0px; background-color: #f3f3f3;}

.footer-eq-section{ background-image: url(../images/form.jpg); background-size: cover; background-position: center, right; background-repeat: no-repeat; padding: 60px 0px;}
.thank-you-bg{
    background-image: url(../images/banner.jpg); background-size: cover; background-position: center, right; background-repeat: no-repeat; padding: 60px 0px;
}

footer .upper-footer{ padding: 40px 0px;}
footer .upper-footer .footer-logo img{ max-width: 270px; margin-bottom: 30px;}
footer .upper-footer .container{ text-align: center;}
footer .upper-footer h4{ color: var(--thm-base); text-transform: uppercase; margin-bottom: 10px;}

footer .upper-footer .footer-contact a{ display: flex; gap: 6px; align-items: center; justify-content: center; font-size: 16px; color: var(--thm-base); margin-bottom: 8px;}
footer .upper-footer .footer-contact a:hover{ color: var(--thm-black);}
footer .upper-footer .footer-contact a i{ font-size: 20px; color: #cd8b2a; font-weight: 500;}

.footer-bottom-section{ padding: 30px 0px; border-top: 1px solid #025042;}
footer .footer-bottom-section p{ color: var(--thm-base); }
footer .footer-bottom-section p a{ color: var(--thm-base); transition: 0.5s;}
footer .footer-bottom-section p a:hover{ color: var(--thm-base);}



.sticky { position: fixed; top: 0; width: 100%; box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px; z-index: 9; background-color: var(--thm-white);}

/* ==================== back-to-top-button ===================================== */

#back-to-top-button { display: inline-block; background-color: var(--thm-base); width: 50px; height: 50px; text-align: center; border-radius: 4px; position: fixed; bottom: 30px; right: 30px; transition: background-color .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000; box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 8px;}
#back-to-top-button::after { content: "\f077"; font-family: FontAwesome; font-weight: normal; font-style: normal; font-size: 22px; line-height: 50px; color: var(--thm-white); }
#back-to-top-button:hover { cursor: pointer; background-color: var(--thm-gray); }
#back-to-top-button:active { background-color: var(--thm-light); }
#back-to-top-button.show { opacity: 1; visibility: visible; }


.thanks-heading { font-size: 22px; margin: 10px 0px; color: var(--thm-base2);}
.thank-you-content{ padding: 20px; text-align: center;}
.thank-you-content .btn-box.style2{ margin-top: 10px; display: inline-block;}
